.back-button {
  margin-top: 15px;
}

.image-box {
  display: flex;
  justify-content: center;
  gap: 15px;
  text-align: center;
}

.image-box .image-box-icon {
  cursor: pointer;
  width: 25px;
  height: auto;
}

.image-box img {
  width: 150px;
  height: auto;
}
